{
  "name": "infoalerta",
  "version": "1.0.0",
  "description": "Página web do infoAlerta",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/karson/infoalerta.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/karson/infoalerta/issues"
  },
  "homepage": "https://gitlab.com/karson/infoalerta#README",
  "devDependencies": {
    "gulp": "^3.9.1",
    "vinyl-ftp": "^0.5.0"
  }
}
